<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/body_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/circle_project_evaluation_green"
        android:elevation="@dimen/main_dashboard_elevation"
        android:gravity="center_vertical"
        android:minHeight="100dp"
        android:minWidth="100dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <View
                android:id="@+id/status_view"
                android:layout_width="9dp"
                android:layout_height="9dp"
                android:background="@drawable/circle_project_grid_status_green"
                android:visibility="visible" />

            <View
                android:id="@+id/status2_view"
                android:layout_width="9dp"
                android:layout_height="9dp"
                android:layout_marginLeft="4.5dp"
                android:background="@drawable/circle_project_grid_status_yellow"
                android:visibility="gone" />
        </LinearLayout>

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/project_textView"
            style="@style/font_notosans_b_18sp_grey02"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="20dp"
            android:paddingRight="20dp"
            android:text="외주관리" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/member_textView"
            style="@style/font_notosans_r_12sp_grey18"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="0dp"
            android:paddingLeft="20dp"
            android:paddingRight="20dp"
            android:text="서진구" />
    </LinearLayout>
</LinearLayout>